.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m6{transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-520.686800px;}
._0{margin-left:-3.240000px;}
._1{width:3.680000px;}
._3{width:148.736000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:15.188800px;}
.fsc{font-size:19.410800px;}
.fs3{font-size:24.000000px;}
.fs9{font-size:31.769600px;}
.fsa{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs6{font-size:34.496800px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs8{font-size:56.740400px;}
.fsb{font-size:114.670000px;}
.fs2{font-size:124.448400px;}
.y1a{bottom:-71.480784px;}
.y1d{bottom:-38.834253px;}
.y1b{bottom:12.507838px;}
.y4{bottom:17.069671px;}
.y11{bottom:18.320249px;}
.y1{bottom:28.454996px;}
.yc{bottom:31.967463px;}
.y0{bottom:58.108160px;}
.y16{bottom:302.439982px;}
.y15{bottom:303.029039px;}
.y17{bottom:303.598727px;}
.y2{bottom:587.244935px;}
.y19{bottom:659.185799px;}
.y1c{bottom:704.860636px;}
.y14{bottom:867.174728px;}
.y13{bottom:867.515629px;}
.y18{bottom:876.926188px;}
.y1f{bottom:917.242313px;}
.y1e{bottom:1019.839903px;}
.ye{bottom:1079.843528px;}
.y10{bottom:1090.320999px;}
.yf{bottom:1105.579746px;}
.y12{bottom:1131.799515px;}
.yd{bottom:1150.524926px;}
.y3{bottom:1207.915963px;}
.yb{bottom:1212.322840px;}
.ya{bottom:1212.444070px;}
.y9{bottom:1220.381872px;}
.y8{bottom:1236.333132px;}
.y7{bottom:1260.035108px;}
.y6{bottom:1272.568240px;}
.y5{bottom:1285.101373px;}
.h8{height:11.847264px;}
.h11{height:13.587560px;}
.h6{height:17.040000px;}
.he{height:22.720000px;}
.h9{height:23.423327px;}
.hd{height:24.271974px;}
.ha{height:25.059200px;}
.h7{height:28.400000px;}
.h2{height:31.240000px;}
.h3{height:34.080000px;}
.hc{height:40.699047px;}
.hb{height:51.574980px;}
.hf{height:70.051096px;}
.h10{height:80.269000px;}
.h5{height:88.358364px;}
.h4{height:90.434526px;}
.h1{height:1257.870750px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w4{width:112.508791px;}
.w2{width:129.191530px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x3{left:8.709388px;}
.x11{left:11.556460px;}
.xb{left:18.490016px;}
.x0{left:58.108160px;}
.x7{left:63.787264px;}
.x13{left:65.164997px;}
.x2{left:67.269879px;}
.x8{left:279.197630px;}
.x9{left:312.175036px;}
.xe{left:351.485775px;}
.xa{left:380.227894px;}
.xf{left:633.163370px;}
.xd{left:635.701671px;}
.x14{left:640.453552px;}
.x5{left:721.403231px;}
.x6{left:732.063686px;}
.x4{left:768.674789px;}
.x10{left:776.204239px;}
.xc{left:804.342717px;}
.x12{left:841.119257px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-304.662053pt;}
._0{margin-left:-1.895775pt;}
._1{width:2.153226pt;}
._3{width:87.027778pt;}
.fs5{font-size:8.887206pt;}
.fsc{font-size:11.357565pt;}
.fs3{font-size:14.042778pt;}
.fs9{font-size:18.588894pt;}
.fsa{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fs6{font-size:20.184621pt;}
.fs4{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs1{font-size:28.085556pt;}
.fs8{font-size:33.199702pt;}
.fsb{font-size:67.095224pt;}
.fs2{font-size:72.816720pt;}
.y1a{bottom:-41.824533pt;}
.y1d{bottom:-22.722533pt;}
.y1b{bottom:7.318533pt;}
.y4{bottom:9.987733pt;}
.y11{bottom:10.719467pt;}
.y1{bottom:16.649467pt;}
.yc{bottom:18.704667pt;}
.y0{bottom:34.000000pt;}
.y16{bottom:176.962400pt;}
.y15{bottom:177.307067pt;}
.y17{bottom:177.640400pt;}
.y2{bottom:343.606267pt;}
.y19{bottom:385.700000pt;}
.y1c{bottom:412.425067pt;}
.y14{bottom:507.397600pt;}
.y13{bottom:507.597067pt;}
.y18{bottom:513.103333pt;}
.y1f{bottom:536.692933pt;}
.y1e{bottom:596.724400pt;}
.ye{bottom:631.833467pt;}
.y10{bottom:637.964000pt;}
.yf{bottom:646.892133pt;}
.y12{bottom:662.233733pt;}
.yd{bottom:673.190267pt;}
.y3{bottom:706.770667pt;}
.yb{bottom:709.349200pt;}
.ya{bottom:709.420133pt;}
.y9{bottom:714.064667pt;}
.y8{bottom:723.398000pt;}
.y7{bottom:737.266400pt;}
.y6{bottom:744.599733pt;}
.y5{bottom:751.933067pt;}
.h8{height:6.932021pt;}
.h11{height:7.950295pt;}
.h6{height:9.970373pt;}
.he{height:13.293830pt;}
.h9{height:13.705358pt;}
.hd{height:14.201915pt;}
.ha{height:14.662533pt;}
.h7{height:16.617288pt;}
.h2{height:18.279016pt;}
.h3{height:19.940745pt;}
.hc{height:23.813654pt;}
.hb{height:30.177333pt;}
.hf{height:40.988000pt;}
.h10{height:46.966657pt;}
.h5{height:51.699871pt;}
.h4{height:52.914667pt;}
.h1{height:736.000000pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w4{width:65.830667pt;}
.w2{width:75.592000pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x3{left:5.096000pt;}
.x11{left:6.761867pt;}
.xb{left:10.818800pt;}
.x0{left:34.000000pt;}
.x7{left:37.322933pt;}
.x13{left:38.129067pt;}
.x2{left:39.360667pt;}
.x8{left:163.362933pt;}
.x9{left:182.658533pt;}
.xe{left:205.659867pt;}
.xa{left:222.477333pt;}
.xf{left:370.473867pt;}
.xd{left:371.959067pt;}
.x14{left:374.739467pt;}
.x5{left:422.104400pt;}
.x6{left:428.342000pt;}
.x4{left:449.763733pt;}
.x10{left:454.169333pt;}
.xc{left:470.633600pt;}
.x12{left:492.152133pt;}
.x1{left:517.830533pt;}
}
